export declare const jsonUtilities: {
    getJsonArrayEntrybyValue: <T>(attributes: any, value: String) => T;
    getJsonArrayEntryIDbyValue: (attributes: any, value: String) => number;
    getJsonArrayEntryValuebyProperty: <T_1>(attributes: any, prop: String) => T_1;
};
